Subject: Trainer Candidate - Francis Dsouza
From: Francis Dsouza <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 03:05:48 -0500

| | Tech Support Test

Name | Francis Dsouza
E-mail | [email-masked]
Phone Number | (91) 9860948394
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FIGmd India Pvt Ltd | Assistant Manager | 29/01/2021 | 72000
Previous Employer 1 | Netpulse Communication India Pvt Ltd | Sr. Technical Support Executive | 31/03/2014 | 42000
Previous Employer 2 | Wipro BPO | Sr. Customer Support Associate | 31/01/2007 | 25000

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

I have conducted process training for New Joiners and On Job trainees.
Conducted classroom training and provided floor walk support.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was the first employee to be hired for the Technical Support position for FIGmd India Pvt. Ltd in July 2014.

The company was a startup and there was no training department as such. There was a Development and Database team. We were 3 team members who were recruited for the client interactions. 2 for non technical customer support and myself for Technical support.

As this was the first initiative taken by the company there was no formal training or class room training. There was no documentation and no trainer.  I got trained directly on calls, and got oriented with the Product.

After 2 months we hired 2 additional helping hands. I shared the word documents I had created for myself as a reference.

We refined the documents, and created additional documents and created a traing plan for new joiners moving ahead. Within 6 months the count of Tech support had increased to 5.

We had ample documents created along with many scenarios and we were able to have a proper classroom training for the new joiners from there on.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is where the process was adhered to and service was provided as per the guidelines laid down.

Great service is where the associate has taken complete ownership of the issue, has walked the extra mile to address the issue / query and has provided that extra care. This could be as simple as educating the client of simple steps to prevent similar occurences.

What according to you makes you a good candidate for this position?

Curiosity to learn
Empathy
Patient
Active listener
Knowledgeable
Proactive

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |